New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Stop using old patch #830

Merged
merged 1 commit into from Dec 15, 2016

Conversation

Projects
None yet
1 participant
@maxbrunsfeld
Copy link
Contributor

maxbrunsfeld commented Dec 15, 2016

We were using a Patch from two implementations ago. It's not needed anymore.

@maxbrunsfeld maxbrunsfeld force-pushed the mb-dont-use-old-patch branch from 49b3c7a to 842e3fc Dec 15, 2016

@maxbrunsfeld maxbrunsfeld merged commit 4a529ae into master Dec 15, 2016

1 of 2 checks passed

continuous-integration/travis-ci/pr The Travis CI build is in progress
Details
continuous-integration/appveyor/pr AppVeyor build succeeded
Details

@maxbrunsfeld maxbrunsfeld deleted the mb-dont-use-old-patch branch Dec 15, 2016

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment